/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/



body {
	font-size: 12px;
	font-family:  avenir, 'Nunito', Helvetica, Arial, sans-serif;
	background: #ffffff;
	color: black;
	line-height: 1.5em;
	/* font-weight: 300; */
}

/* link scheme */
/* you can customize links further down the page too */
a:link {		
			text-decoration: none; }
a:active { text-decoration: none;  }

a:visited { text-decoration: none; }
 
a:hover { text-decoration: none; }
		
a img { border: none; }



/* general styles */
small { font-size: 9px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
h1 { font-size: 12px; margin-bottom: 0em; font-weight: bold; color: #7b0000; }
h2 {  border-bottom-width: 10px; border-right-width: 400px; border-top-width: 1px; letter-spacing: 2px; font-size: 12px; margin-bottom: 1em; line-height: 200%; border-style: none; border-color: #505050; text-align: Center; padding: 80px; width: 400px; 
 }
h3 { font-size: 13px; margin-bottom: 1em; }
h4 { font-size: 13px; margin-bottom: 1em; }

/* paragraph width */
#index p { margin-bottom: 1.5em; }
#exhibit p, code, blockquote { width: 450px; margin-bottom: 1.2em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 183px; background: #fff; opacity:0.8; /* line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 215px; }

/* styling the index */
	#index ul { list-style: none; margin: 0; line-height: 2em;  }
#index ul.section { margin-bottom: 3.5em;  }
#index ul.subsection {  }
#index ul.section span.section_title {
    /* border-top: 1px dotted #000000; */
   cursor: Default;  /* change cursor here */
    display: block;
    padding-bottom: 5px;
    width: 0%;
    font-weight: bold;
    font-size: 12px;
    color: black;
}



/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a 


/* active exhibit title parts */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
/* { text-decoration:none; color: #7b0000; } */



/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link {		
			text-decoration: none; color: #000000;
			transition: color .0s ease-in-out; 
			-moz-transition: color .0s ease-in-out; 
			-webkit-transition: color .0s ease-in-out; 
		}
		
#index a:active { text-decoration: none; color: #000000; }

#index a:visited { text-decoration: none; color: #000000; }

#index a:hover { text-decoration: none; color: #000000; font-weight: bold;}
		
a img { border: none; }

/* links styles only for the #exhibit region */
#exhibit a:link {		
			text-decoration: none; color: #6c6c6c;
			transition: color .7s ease-in-out; 
			-moz-transition: color .7s ease-in-out; 
			-webkit-transition: color .7s ease-in-out; 
		}
		
#exhibit a:active { text-decoration: none; color: #6c6c6c; }

#exhibit a:visited { text-decoration: none; color: #6c6c6c; }

#exhibit a:hover { text-decoration: none; color: #000000; font-weight: normal;}
		
/* this is where you adjust your paddings for #index and #exhibit together */
.container { padding: 0px 0px 0px 0px; }

/* this is where you pad them separately */
#index .container { padding: 55px 0px 0px 55px; }
#exhibit .container { padding: 153px 0px 25px 20px; width: 500px; }